Subject: bug#60848: closed (Re: bug#60848: [PATCH] etc: teams: Remove entry for Thiago Jung Bauermann.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 16 Jan 2023 16:50:02 +0000

Your bug report

#60848: [PATCH] etc: teams: Remove entry for Thiago Jung Bauermann.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
60848: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=60848
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#60848: [PATCH] etc: teams: Remove entry for Thiago Jung Bauermann.
From: Maxim Cournoyer <[email-masked]>
To: Thiago Jung Bauermann <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Jan 2023 11:49:31 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Thiago,

Thiago Jung Bauermann <[email-masked]> writes:

> * etc/teams.scm.in ("Thiago Jung Bauermann"): Remove member.
> ---
>
> Hello,
>
> At the time I added myself to these teams, I was hoping my time crunch was
> easing and I would sson be able to participate more in the Guix community.
> Unfortunately that hasn't happened and it doesn't look like it will happen
> in the near future, so remove my entry.
>
> Of course I will still be cheering from the sidelines and peeking at the
> mailing lists. Hopefuly even send a patch once in a blue moon.

Alright!  Thanks for the heads-up, and I hope life can give you the
opportunity to keep enjoying hacking on Guix!

Applied.

-- 
Thanks,
Maxim

Subject: [PATCH] etc: teams: Remove entry for Thiago Jung Bauermann.
From: Thiago Jung Bauermann <[email-masked]>
To: [email-masked]
Cc: Thiago Jung Bauermann <[email-masked]>
Date: Mon, 16 Jan 2023 01:19:59 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

* etc/teams.scm.in ("Thiago Jung Bauermann"): Remove member.
---

Hello,

At the time I added myself to these teams, I was hoping my time crunch was
easing and I would sson be able to participate more in the Guix community.
Unfortunately that hasn't happened and it doesn't look like it will happen
in the near future, so remove my entry.

Of course I will still be cheering from the sidelines and peeking at the
mailing lists. Hopefuly even send a patch once in a blue moon.

 etc/teams.scm.in | 4 ----
 1 file changed, 4 deletions(-)

diff --git a/etc/teams.scm.in b/etc/teams.scm.in
index b3a1c72c283e..77c0127bb2a3 100644
--- a/etc/teams.scm.in
+++ b/etc/teams.scm.in
@@ -424,10 +424,6 @@ (define-team reproduciblebuilds
         #:scope (list "gnu/packages/diffoscope.scm")))
 
 
-(define-member (person "Thiago Jung Bauermann"
-                       "[email-masked]")
-  embedded-bootstrap translations)
-
 (define-member (person "Eric Bavier"
                        "[email-masked]")
   science)